Subject: Re: [babel] Alissa Cooper's Abstain on draft-ietf-babel-rfc6126bis-14: (with COMMENT)

From: Juliusz Chroboczek <[email-masked]>
Date: Fri, 18 Oct 2019 21:28:32 +0200

Dear Alyssa,

> Part of the response to my DISCUSS argued that making this specification comply
> with BCP 61 would harm the reputation of the IETF.

I believe you may be putting words into my mouth.  I merely argued that
providing high-quality, secure implementations to our users and convincing
them to deploy the security mechanisms is a better way to advance than to
put an MTI requirement in the protocol specification, and politely
requested that this document be allowed to advance without an MTI
requirement.

I have reworked the security considerations to make a stronger
recommendation albeit without using normative language.  I hope this can
convince you to reopen the discussion.

-- Juliusz